**`Vishakha`[NAME]** Dhiman -NL- Email: **`vishakhadhiman11@gmail.com`[EMAILS_EMAIL]** -NL- Mobile: **`+917696485568`[PHONES_PHONE]** -NL- **`Objective:`[SUMMARY_HEADING]** -NL- An Information Technology Professional with 5.2 years of extensive experience in web and windows -NL- application development and testing with Microsoft .Net technologies. Knowledgeable in all phases of -NL- Software development life cycle (SDLC), Database Query Building and knowledge of Manual as well as -NL- basic of automation testing using Selenium WebDriver. Now seeking for an organization which can -NL- provide me a platform to utilize my logical and technical skills to work as a Software Test Engineer. -NL- **`Summary of Experience:`[SUMMARY_HEADING]** -NL- • 5.2 years of total experience, from which 4 years with .Net development and 1.2 years with testing. -NL- • Technologies which include ASP.Net, MVC, Silverlight, Web Api. -NL- • Basic knowledge for automation testing with Selenium WebDriver. -NL- • Used Test Driven Development (TDD), Agile/SCRUM in a fast changing environment. -NL- • Basic knowledge for manual testing i.e. Unit testing, System testing, Integration testing and -NL- Regression testing. -NL- • Experience in creation of TestPlans, TestCases, TestSuits for the projects. -NL- • Experience in using CSLA Framework with Silverlight using MVVM Design Pattern. -NL- • Experience in database programming in SQL Server and MySql. -NL- • Used versioning tools Tortoise Mercurial, Bit-Bucket and Git for version controlling of the -NL- Application. -NL- • Used VersionOne, Redmine and Jira as a visionary tool. -NL- • Experienced in MVC, MVVM Design patterns. -NL- • Good team spirit and organized working habits with willingness to solve technical problems always -NL- and learn new concepts. -NL- • Good Communications skills, good team player and have good Analytical capabilities. -NL- • Good organizational skills, ability to handle multiple tasks and work independently as well as in -NL- team. -NL- **`Skill- Sets:`[SKILLS_HEADING]** -NL- TECHNOLOGY -NL- TOOL -NL- **`Programming Languages`[OTHERS_HEADING]** -NL- C#.Net, Asp.net -NL- Testing Tool -NL- Selenium WebDriver -NL- . NET Technologies -NL- .Net 3.5/ 4.5, Asp.Net, MVC 5, Silverlight, Web Api. -NL- IDE -NL- Microsoft Visual Studio (2017/2015/ 2013) -NL- Architectural Pattern -NL- MVC, MVVM -NL- Web Development -NL- HTML, CSS -NL- Databases -NL- SQL Server, My SQL -NL- Versioning Tool -NL- BitBucket, Tortoise Mercurial, Git -NL- Visionary tool -NL- VersionOne, Jir, Redmine -NL- Operating Systems -NL- Windows 10/ 8/ 7 -NL- Other -NL- Good knowledge of Agile/Scrum -NL- **`Work Experience:`[WORK_EXPERIENCE_HEADING]** -NL- • **`INSONIX`[EMPLOYER_COMPANY_NAME]**, SECTOR 17, CHANDIGARH (MAY-2018 TO MAY-2019). -NL- • **`WOLTERS KLUWER `[EMPLOYER_COMPANY_NAME]**(CCH), IT PARK, CHANDIGARH (FEB-2014 TO MAY-2018). -NL- • 6 MONTH TRAINING IN ASP.NET AT CS INFOTECH, CHANDIGARH. -NL- **`Projects:`[OTHERS_HEADING]** -NL- Project 1 -NL- **`ARAS Innovator`[PROJECT_TITLE]** -NL- Tools &Technology For Development: Asp.net 4.0(C#, Vb.net), Javascript(DOJO Toolkit), XML -NL- Used -NL- For Testing: **`ARAS Innovator`[PROJECT_TITLE]** Application, Manual Testing -NL- Team Size -NL- 5 -NL- Project -NL- Aras Innovator powers the business of engineering with a complete PLM solution that enables -NL- Description -NL- global companies to bring innovative products to market quickly and support them throughout -NL- the product lifecycle. Aras Innovator capabilities include Component Engineering, Configuration -NL- Management, Quality Management and many more. -NL- Responsibilities -NL- Involved in Analysis and Planning of the Tasks -NL- Involved in Creation of Test Plans and Test Cases -NL- Involved in QA and Production testing -NL- Project 2 -NL- **`AMPS`[PROJECT_TITLE]** -NL- Tools &Technology For Development: Asp.net 4.0, WebAPI -NL- Used -NL- For Testing: Manual Testing, Basic automotive testing with Selenium -NL- WebDriver using C# -NL- Team Size -NL- 8 -NL- Project -NL- To restate the purposes of this application – we aim to coordinate all people -NL- Description -NL- and equipment required to conduct military airborne surveillance missions. -NL- It requires real-time awareness, tracking, coordination and monitoring of all -NL- people and assets that are part of this process. -NL- From a personnel perspective this require a variety of people who play -NL- different roles – starting with the individual who requests that a mission be -NL- flown (Intel Request) to the person who reviews, validates and prioritizes -NL- that requests (Collection Manager) to the person who assigns resources like -NL- aircraft and PED Teams (Mission Manager). From an asset/equipment -NL- perspective that includes the ability to establish an initial record for -NL- manage the specific aircraft/platform, payloads which are the sensors they -NL- areflying, and munitions they may be armed with. -NL- Responsibilities -NL- Involved in Analysis and Planning of the Tasks -NL- Involved in Creation of Test Plans and Test Cases -NL- Involved in QA and Production testing -NL- Involved in initiating of automation testing -NL- Project 3 -NL- **`Ifirm(Tax & Accounting)`[PROJECT_TITLE]**: -NL- AU Tax(Australian Tax) -NL- CRM (Contact Management) -NL- FE(Front End) -NL- APM(Practice Management) -NL- Other Desktop based conversion tools -NL- Tools &Technology Silverlight, Asp.net 4.0, MVC4, Angular JS, Window Application, PHP, -NL- Used -NL- Structure Map, CSLA Framework, MVVM Design Pattern, SOLID Principle -NL- Team Size -NL- 8 -NL- Project -NL- This product is SAAS based and for Tax & Accounting which can be used by -NL- Description -NL- CAfirms. It has multiple modules and we handle its two major modules i.e. -NL- AUTax and Data Conversion. AUTax module is used tofile the tax returns in -NL- Australia region. This is silver light based application. This module covers -NL- different types of returns like Individual, Company, Trust, Partnership, -NL- Fringe Benefits, GA/GB. Data Conversion module converts the data from -NL- third party tools like APS, MYBOAE, MYOBAO, HandiTax SQL, and MYOBAE -NL- Tax SQL. There is UI in this module where user can choose one of the third -NL- party tool options and then choose the input data source based on the tool. -NL- Then this tool will import the data from the source chosen by user. -NL- This product is majorly active in Australia and New Zealand and few -NL- modules are being used in India also. Along with this it is active in more -NL- than 20 countries all over the world. -NL- Responsibilities -NL- Involved in Australian Tax Module(AUTax) -NL- Involved in Planning of the Sprint -NL- Involved in coding & development -NL- Involved in QA/Alpha and Production testing as well -NL- Involved in retro meetings -NL- Key Roles & Responsibilities -NL-  Working as Software Engineer -NL-  Handled Development and Testing for **`ARAS Innovator`[PROJECT_TITLE]** and **`AMPS`[PROJECT_TITLE]** project -NL-  Involved in creation of Test Plans, Test Suits and Test Cases -NL-  Planning, Analyzing, Test case creation of the tasks in redmine -NL-  Handled & maintaining AU Tax module -NL-  Development & coding of existing and new modules in AU Tax -NL-  Planning, Analyzing & Estimating the sprint work -NL-  Communicating with PO’s to groom the sprint -NL-  Working in Agile/Scrum process -NL-  Handling sprint and owning user stories -NL-  Participating in retro meetings align with team -NL-  Communication with other teams and Devops to get any dependent issue resolved -NL-  Solving Jira/Redmine(Production) issues -NL-  Used to perform Unit testing, Alpha testing and regression testing being a part team -NL-  Taking part in Technical sessions e.g. Lunch & Learn -NL-  As a team supporter I participated to build some testing suits for regression testing -NL-  Taking part in other activities organized by company or team -NL-  Worked for testing of AU tax lodging tools i.e. ELS and SBR -NL-  Tax accounting requires some major tax return’s calculations, so participated in testing of those -NL- **`Academic Performance`[EDUCATION_HEADING]** -NL- Year - Name of Exam. - Institution -NL- 2014-2017 - **`MCA`[EDUCATION_DEGREE]** with 60% - **`Lovely Professional University, Phagwara `[EDUCATION_INSTITUTE]**-NL- 2010-2013 - **`B.C.A`[EDUCATION_DEGREE]** with 67% - **`Kurukshetra University, Haryana`[EDUCATION_INSTITUTE]** -NL- 2009-2010 - Class 10+2 (H.B.S.E.) with 76% - **`Guru Nanak khalsa School, Karnal`[EDUCATION_INSTITUTE]** -NL- 2007-2008 - Class **`10th`[EDUCATION_DEGREE]** (H.B.S.E.) with 77% - **`Baal Bharti Vidya Mandir School, Karnal`[EDUCATION_INSTITUTE]** -NL- **`Personal Details`[PERSONAL_DETAILS_HEADING]** -NL- Date of Birth -NL- Aug 18, 1993 -NL- Nationality -NL- Indian -NL- **`Language Proficiency`[SKILLS_HEADING]** -NL- English, Hindi, Punjabi -NL- Address -NL- #H-803, Prince Town, Jallahalli West, Bangalore -NL- Gender -NL- Female -NL- Marital Status -NL- Married -NL- Willing to relocate -NL- No -NL- 